» Ubuntu » Pakiety

Error

two or more packages specified (dmedia-importer oneiric)